/*
 *  Be used in: DrCleaner, DrCleaner Pro
 */

/* Quick Clean */
"diskView.cleanButton" = "Limpieza Rápida";

/* Scanning */
"diskView.sizeButton.scan" = "Analizando";

/* Cleaning */
"diskView.sizeButton.clean" = "Limpiando";

"diskView.status.scanning" = "Analizando…\nNo salga, el análisis termina pronto.";
"diskView.status.scanDone" = "Archivos Basura de eliminación rápida";
"diskView.status.cleanDone" = "Archivos basura recién eliminados";
"diskView.status.noJunk.title" = "Felicitaciones !";
"diskView.status.noJunk.description" = "No hay archivos basura que limpiar rápidamente.";

"diskSelectHomeFolderView.proceedButton" = "Confirmar directorio de inicio";
"diskSelectHomeFolderView.contactUsButton" = "Contáctenos";

/* */
"diskDetailView.details" = "Ayúdame a entender esto.";
"diskDetailView.description" = "La Limpieza Rápida permite eliminar en forma segura archivos basura con sólo un click. No eliminará ningún archivo de sistema o archivos personales.";

"diskDupDownloadView.sizeLabel.try" = "With this trial version you are limited to one free cleaning of duplicate files.";
"diskDupDownloadView.sizeLabel.scan" = "Duplicate Finder found %@ of duplicate files. Clean them now?";
"diskDupDownloadView.sizeLabel.clean" = "This trial version of Duplicate Finder cleaned %@ of duplicate files. Click Download to purchase  the full version.";
"diskDupDownloadView.downloadButton" = "Download";
"diskDupDownloadView.cleanButton" = "Clean";
"diskDupScanView.scanButton" = "Examinar";
"diskDupScanView.tryButton" = "Examinar";
"diskDupShowView.viewButton" = "View";
"duplicateDetailView.description" = "Duplicate Finder busca todos los archivos duplicados que se encuentran en el directorio de inicio mediante un método de exploración inteligente.A continuación, podrá elegir si desea moverlos a la Papelera de reciclaje o eliminarlos de forma permanente.";
"duplicateDetailView.details" = "Descripción detallada";

"memoryDetailView.details" = "Descripción detallada";
"memoryDetailView.description"= "OS X asigna la máxima cantidad de memoria posible a las aplicaciones para mejorar el rendimiento. Es normal ver un uso de memoria del 95 %. Nuestro producto optimiza automáticamente la memoria solo cuando es necesario. También puede liberar espacio en la memoria haciendo clic en Optimizar.";

/* App Memory */
"memoryDetailView.appmemory" = "Memoria de Aplicaciones";

/* Compressed */
"memoryDetailView.compressed" = "Comprimido";

/* File Cache */
"memoryDetailView.filecache" = "Caches de Archivos";

/* Used */
"memoryDetailView.used" = "Utilizado";

/* Wired */
"memoryDetailView.wired" = "Cableada";

/* Optimize */
"memoryView.cleanButton" = "Optimizar";

"memoryView.cleanButton.optimizing" = "Optimizando";

/* 3.2GB garbage */
"notification.bigJunk.content" = "!You have more than %@ of junk files in your Mac";

/* Run Cleaner One to optimize */
"notification.bigJunk.title" = "!Run Cleaner One to optimize";

/* Your system have not cleaned for more than two months */
"notification.noCleanLately.content" = "!Your system has not been cleaned for more than 7 days";

/* Run Cleaner One to optimize */
"notification.noCleanLately.title" = "!Run Cleaner One to optimize";

/* If you like Cleaner One, please help to rate us on Mac App Store. */
"notification.rateApp.content" = "!If you like Cleaner One, please rate us in the Mac App Store.";

/* Rate Cleaner One on Store */
"notification.rateApp.title" = "!Rate Cleaner One in the Mac App Store";


"notification.newAppVersion.content" = "! A new version is available for download now at the Mac App Store.";


"notification.newAppVersion.title" = "Actualizar a la nueva versión";

"notifiaction.button.ok" = "Actualizar ahora";
"notifiaction.button.cancel" = "Saltar";

/* Notification (%ld) */
"notificationView.title" = "Notificaciones";

/* Close */
"smartMemory.userNotification.button" = "Cerrar";

/* Cleaner One reclaimed %@ of memory originally used by %@. */
"smartMemory.userNotification.subtitle" = "${APP_NAME} ha recuperado ${MEMORY_SIZE} de memoria que ${USED_APP_NAME} utilizaba anteriormente.";

/* Auto Memory Optimization */
"smartMemory.userNotification.title" = "Optimización Inteligente de Memoria";
"smartMemory.userNotification.checkbox" = "Siempre mostrar notificación";

/* MEM */
"statusBar.title" = "MEM";

/* MEMORY */
"statusBar.title.long" = "MEMORIA";

"mainView.settingButton.tooltip" = "Configuración Avanzada";

/* Rate */
"rate.button.like" = "Me gusta";
"rate.button.dislike" = "No me gusta";
"rate.button.remindmelater" = "Recordármelo más tarde";

// VoiceOver
"voiceover.logo" = "Sitio Web";
"voiceover.setting" = "Configuración";
"voiceover.support" = "Soporte de Cleaner One";
"voiceover.quickClean" = "Limpieza Rápida de Disco";
"voiceover.quickCleanInfo" = "Archivos Basura limpiables rápidamente";
"voiceover.quickCleanNoJunk" = "No hay Archivos Basura limpiables rápidamente";
"voiceover.quickCleanFinish" = "Limpieza Rápida de Disco finalizada. %@ de archivos basura se han limpiado.";
"voiceover.memoryClean" = "Optimizar Memoria";
"voiceover.memoryCleanInfo" = "Uso de Memoria";
"voiceover.memoryCleaning" = "Optimizando ahora. Por favor espere.";
"voiceover.memoryCleanFinish" = "Optimización de memoria finalizada. Se han liberado %@ de memoria.";

